body {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 16px;
}

#content,
.container.sugarcane-static-md {
    max-width: 1092px !important;
}

.container.sugarcane-static-md {
    margin-bottom: 2rem;
}

.header.container-fluid {
    max-width: 662px;
    text-align: center;
}

img.logo {
    display: block;
    margin-inline: auto;
    width: 200px;
    height: auto;
    margin-top: 3.5rem;
    margin-bottom: 2rem;
}

p {
    text-align: center;
}

.text-image-tiles p {
    font-size: 14px;
}

.last-text {
    margin-top: 24px;
}

.last-text p {
    margin-bottom: 0;
    font-weight: 500;
}

.text-image-tiles > .row p:not(.last-text p) {
    max-width: 662px;
}

.row {
    padding: 0 !important;
}

@media (max-width: 991px) {
    .row * {
        margin-inline: auto !important;
    }
}

.text-image-tiles > .row {
	flex-direction: column;
}

.coloured-row-tiles > .row:nth-child(even) {
	padding: 2em 1em;
}

.text-image-tiles > .row > * {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.text-image-tiles > .row > :first-child > :last-child {
    text-align: center;
    font-weight: 600;
}

.text-image-tiles .row > :last-child :is(a, img) {
	height: 300px !important;
	max-width: 100%;
	object-fit: cover;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.short-image-tiles .row > :last-child img {
	max-height: 200px !important;
}

/* Hotel images */
.hotel-image {
    width: 100%; 
    height: auto;
}

@media (min-width: 546px) {
    .hotel-image {
        width: 546px; 
        height: 252px;
    }
}

@media (max-width: 991px) {
    .sugarcane-static-md.sugarcane-static-keep-rows.alternating-tiles > .row {
        flex-direction: column-reverse;
    }
}


@media (min-width: 992px) {
	.sugarcane-static-md.text-image-tiles > .row {
		flex-direction: row;
	}

	.blog-item:nth-child(even) .sugarcane-static-md.alternating-tiles > .row,
	.sugarcane-static-md.sugarcane-static-keep-rows.alternating-tiles > .row:nth-child(even) {
		flex-direction: row-reverse;
	}

    .align-right * {
        text-align: right;
    }

    .align-left * {
        text-align: left;
    }

    [class*="align-"] {
        padding-bottom: 0px;
    }
}
